.meet-the-team {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: var(--anrt-spacing-100);
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius);
}

@media (min-width: 60rem) {
  .meet-the-team {
    padding: var(--anrt-spacing-250);
  }
}

@media (min-width: 90rem) {
  .meet-the-team {
    padding: var(--anrt-spacing-333);
  }
}

:where(.full-width-box--light-bg) {
  .meet-the-team {
    background: var(--anrt-color-grey-98);
  }
}

.meet-the-team__item {
  width: calc(100% - 1rem);
  margin-bottom: var(--anrt-spacing-150);
}

@media (min-width: 60rem) {
  .meet-the-team__item {
    width: calc((100% / 3) - 1.5rem);
    margin-bottom: var(--anrt-spacing-200);
  }
}

@media (min-width: 90rem) {
  .meet-the-team__item {
    width: calc(25% - 1.5rem);
  }
}

.meet-the-team h3 {
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-150);
  line-height: var(--anrt-line-height-small);
}

@media (min-width: 60rem) {
  .meet-the-team h3 {
    font-size: var(--anrt-font-size-250);
  }
}

.meet-the-team__body {
  padding: var(--anrt-spacing-100);
  color: var(--anrt-color-text);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
}
